Anonymous Login
2019-12-14 05:44 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001002v3.0 Release[All Projects] Generalpublic2013-08-28 11:23
Reportersanathdw 
Assigned Tocaseydk 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001002: % on Progress of Parent tasks not updated when there are nested dynamic tasks
DescriptionPlease see attachment. There is a nested Dynamic/Parent task called "Stall Sales" within the Parent/Dynamic task "Think Green"). When you update the % completed, of the tasks within Stall Sales through the ProjectDesigner the % progress on the nested Dynamic/Parents (both Stall Sales and Think Green) dont get updated.
TagsNo tags attached.
Attached Files
  • png file icon 1.PNG (21,263 bytes) 1969-12-31 16:00 -
    png file icon 1.PNG (21,263 bytes) 1969-12-31 16:00 +

-Relationships
parent of 0000998closedcaseydk v3.0 Release Dynamic tasks at 
has duplicate 0001034closed Pending Requests Task logs doesn't update Task's progress and Time worked 
+Relationships

-Notes

~0002315

caseydk (administrator)

Resolved in r2209, will be in the next release;
+Notes

-Issue History
Date Modified Username Field Change
2011-11-02 18:02 sanathdw New Issue
2011-11-02 18:02 sanathdw File Added: 1.PNG
2011-11-11 21:24 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-11-12 09:25 caseydk Status new => assigned
2011-11-12 09:25 caseydk Assigned To => caseydk
2011-11-12 16:55 caseydk Relationship added parent of 0000998
2011-11-24 16:59 caseydk Priority normal => urgent
2011-11-25 10:42 caseydk Note Added: 0002315
2011-11-25 10:42 caseydk Status assigned => resolved
2011-11-25 10:42 caseydk Resolution open => fixed
2011-12-23 09:13 caseydk Relationship added has duplicate 0001034
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:23 caseydk Status resolved => closed
+Issue History